/*
Titulo: elmundo.es - LIGA 2007-2008 | elmundo Deportes
Descripcion: Especial Ligas de Futbol Profesional 2007-2008
Autor: Pamela Zuloaga
Fecha: 2 de julio de 2007 (Ultima modificacion: 27 de julio de 2007)
*/

/*PARTICIPACION*/


#Participacion h4 a{color:#999;font-size:0.65em;}

#encuesta dl{margin:1.5em 0 0;clear:both; font-size:0.95em;width:100%;}
#encuesta dt{
	display:block;
	border:1px solid #ddd!important;
	border-width:5px 0 1px!important;
	padding:10px 0;
	width:100%;
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #630E35;
}
#encuesta dd{
	padding:0 4px;
	float:left;
	width:125px;
	text-align:center;
	font: 11px/12px Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#encuesta dd img{margin:0.5em auto; vertical-align:middle;border:0;}
#encuesta dd input{display:block;margin:0 auto; text-align:center;}

#encuesta dd.opcion-otro{padding:32px 0 0;}

.botonenviar{
float: left;
width: 940px;
text-align: center;
}
.botonenviar input{
background-color: #ccc;
border: solid 1px #aaa;
color: #777;
font-weight: bold;
text-transform: uppercase;
width: 300px;
padding: 2px 0;
cursor: pointer;
}

/*formulario*/
.hinchaexperiencias form {
	font: 0.95em Arial, Helvetica, sans-serif;
	margin:0;
	padding:15px;
    width: 100%;
}
.hinchaexperiencias form label {
	display: block;
	padding: 10px;

}
.hinchaexperiencias form input,
.hinchaexperiencias form textarea {
	border: 1px solid #ccc;
	border-color:#ccc #e0e0e0 #e0e0e0 #ccc;
	margin: 5px 0 0px 0px;
	display: block;
	font:1em Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.hinchaexperiencias .btn{font-size:1.2em; font-weight:bold;}
.hinchaexperiencias #Blogs-menu{display:none;}
.hinchaexperiencias #Cabecera h2{position:absolute;left:130px;bottom:0.45em;width:560px;height:146px;background:url(http://estaticos.elmundo.es/elmundodeporte/especiales/2007/08/liga/img/bg_h2_blog_hinchas.gif) no-repeat left -30px;}
.hinchaexperiencias #Cabecera h2 a, #Cabecera h2 a:link, #Cabecera h2 a:visited, #Cabecera h2 a:hover, #Cabecera h2 a:active{display:block;width:650px;height:120px;position:absolute;bottom:-5px;left:-130px;color:#fff;}

/* Valoracion */
.valoracion #Contenido-wrap{padding-bottom:0;}
.valoracion #Contenido-wrap h4{margin:0 auto;text-align:center;}
.valoracion #campo_banquillo{width:680px;margin:5px auto 10px auto;overflow:hidden;}
* html .valoracion #campo_banquillo{height:1%;}
.valoracion #campo_banquillo #Supercampo{background:url(http://estaticos.elmundo.es/elmundodeporte/especiales/2007/08/liga/img/madrid_campeon/supercampo.gif) no-repeat 0 0;margin:0;height:429px;width:552px;float:left;}
.valoracion #campo_banquillo #Supercampo dl{padding:2px 4px;background:#C7CBA5;border:1px solid #DADCC2;color:#FFFFFF;font-weight:bold;padding:2px 4px;}
.valoracion #campo_banquillo #Supercampo dl dt{
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
	line-height:normal;
	font-size:10px;
	padding:0 0 2px;
}
.valoracion #campo_banquillo #Supercampo p{right:220px;}
.valoracion #campo_banquillo #banquillo{float:right;}
.valoracion #campo_banquillo #banquillo dl dt{color:#999;margin:0 0 7px;padding:0;}
.valoracion #campo_banquillo #banquillo dl dl{padding:2px 4px;background:#eee;border:1px solid #ccc;font-weight:bold;padding:2px 4px;margin:0 0 6px;}
.valoracion #campo_banquillo #banquillo dl dl dt{color:#b6b5b5;margin:0;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;line-height:normal;font-size:11px;padding:0 0 2px;}
.valoracion .btn{padding:0;}
.valoracion .btn input{margin:0 auto;width:500px;padding:3px 0;font-size:11px;}
#BarcaCampeon #Supercampo .flotante img {
	float: left;
	height: 30px;
	width: 30px;
	margin-right: 5px;
}
#BarcaCampeon #Supercampo .flotante select {
	font-size: 10px;
}
#BarcaCampeon #Supercampo .flotante {
	width: 110px;
}
#encuesta .encuestanumerovotos, .encuestatabla{
	position: relative;
	width: 920px!important;
	margin: 10px 10px 5px 10px;
	font: 11px/18px Arial, Helvetica, sans-serif;
}
#encuesta .encuestanumerovotos td{
background-color: #999 !important;
}
#encuesta .encuestanumerovotos td b{
color: #000;
font-size: 1.5em;
padding-left: 5px;
}
#encuesta .encuestatabla td{
background-color: #fff !important;
border-bottom: solid 1px #ccc !important;
}
#encuesta .encuestatabla .encuestatitulo {
background-color: #eee !important;
color: #000;
}